## wasm-pack 0.14.0+ds

=== debian/changelog ===
wasm-pack (0.14.0+ds-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Feb 2026 09:18:56 +0100

wasm-pack (0.14.0+ds-1) experimental; urgency=medium

  * initial Release;
    closes: bug#1126037

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jan 2026 00:10:59 +0100
