=== debian/control ===
Source: wasm-pack
Section: rust
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 ca-certificates <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 help2man,
 librust-anyhow-1+default-dev,
 librust-assert-cmd-2+default-dev,
 librust-binary-install-0.4+default-dev,
 librust-cargo-metadata-0.23+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-console-0.15+default-dev,
 librust-dialoguer-0.11+default-dev,
 librust-env-logger-0.11-dev,
 librust-glob-0.3+default-dev,
 librust-human-panic-2+default-dev,
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-path-clean-1+default-dev,
 librust-predicates-3+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-ignored-0.1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serial-test-3+default-dev,
 librust-siphasher-1+default-dev,
 librust-strsim-0.11+default-dev,
 librust-tempfile-3+default-dev,
 librust-toml-0.9+default-dev,
 librust-ureq-3+default-dev,
 librust-ureq-3+json-dev,
 librust-ureq-3+platform-verifier-dev,
 librust-ureq-3+socks-proxy-dev,
 librust-walkdir-2+default-dev,
 librust-which-8+default-dev,
 libstd-rust-dev,
 libstring-shellquote-perl <!nodoc>,
Standards-Version: 4.7.3
Homepage: https://drager.github.io/wasm-pack/
Vcs-Git: https://salsa.debian.org/debian/wasm-pack.git
Vcs-Browser: https://salsa.debian.org/debian/wasm-pack

Package: wasm-pack
Section: javascript
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ca-certificates,
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: post-processor for rust-generated WebAssembly
 wasm-pack seeks to be a one-stop shop
 for building and working with rust-generated WebAssembly
 that you would like to interop with JavaScript,
 in the browser or with Node.js.
 wasm-pack helps you build rust-generated WebAssembly packages
 that you could publish to the npm registry,
 or otherwise use alongside any javascript packages
 in workflows that you already use, such as webpack.
